Bug 137782 - How To Disable Hibernation on FC2 !
Summary: How To Disable Hibernation on FC2 !
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-01 09:28 UTC by Dr YoZeN
Modified: 2015-01-04 22:11 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2004-11-02 04:45:33 UTC


Attachments (Terms of Use)

Description Dr YoZeN 2004-11-01 09:28:38 UTC
Description of problem:


Version-Release number of selected component (if applicable):
apmd-3.0.2-22


When I installed Fedora Core 2, I disabled "apmd" & "acpid" so that
the computer won't go to sleep. Because when he does so, I can't get
the graphical interface (gdm) to be displayed on the monitor. And
Nothing can be displayed on the monitor.

Is there any solution to disable that hibernation process?



The Dragon

Comment 1 Bill Nottingham 2004-11-01 19:59:49 UTC
Sounds like a kernel/X/APM bios interaction.

In general, with  ACPI, if you don't explicitly request a suspend, one
isn't going to happen. It may happen with APM, though - you can almost
certainly tweak your bios options.

Comment 2 Dave Jones 2004-11-01 22:18:36 UTC
I don't understand this report at all. Unless you are trying to suspend, the
suspend code shouldn't be triggering. Can you be a little more specific about
what exactly happens ?


Comment 3 Dr YoZeN 2004-11-02 03:05:58 UTC
Thank you for your help, I got it fixed !
I disabled acpid|ampd with 'chkconfig'. But I had to restart the
Server after doing that. So actually the procedure should be :
1) Disabling APMD|ACPID
2) Restart the Machine (Necessary Step)



The Dragon


Note You need to log in before you can comment on or make changes to this bug.